curl -X DELETE https://api.chessplay.io/api/v1/classrooms/1/ \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
import requests
headers = {"Authorization": "Bearer YOUR_ACCESS_TOKEN"}
response = requests.delete(
"https://api.chessplay.io/api/v1/classrooms/1/",
headers=headers
)
const response = await fetch('https://api.chessplay.io/api/v1/classrooms/1/', {
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN' }
});
Classrooms
Delete Classroom
Delete a classroom
DELETE
/
api
/
v1
/
classrooms
/
{id}
/
curl -X DELETE https://api.chessplay.io/api/v1/classrooms/1/ \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
import requests
headers = {"Authorization": "Bearer YOUR_ACCESS_TOKEN"}
response = requests.delete(
"https://api.chessplay.io/api/v1/classrooms/1/",
headers=headers
)
const response = await fetch('https://api.chessplay.io/api/v1/classrooms/1/', {
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN' }
});
Path Parameters
integer
required
Classroom ID
curl -X DELETE https://api.chessplay.io/api/v1/classrooms/1/ \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
import requests
headers = {"Authorization": "Bearer YOUR_ACCESS_TOKEN"}
response = requests.delete(
"https://api.chessplay.io/api/v1/classrooms/1/",
headers=headers
)
const response = await fetch('https://api.chessplay.io/api/v1/classrooms/1/', {
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN' }
});
Admin only
Was this page helpful?
⌘I

